## visual-fill-column 1.11

=== debian/changelog ===
visual-fill-column (1.11-3) unstable; urgency=medium

  * Switch to debhelper-compat 11, and drop debian/compat.
  * Switch Vcs from alioth to salsa.
  * Update team name and email address.
  * Update my copyright year range.
  * Declare Standards-Version: 4.3.0 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 09 Feb 2019 00:04:02 -0700

visual-fill-column (1.11-2) unstable; urgency=medium

  * debian/control: update to current pkg-emacsen standards.
    - Bump Standards-Version to 4.1.0 (no changes needed)
    - Drop dep on emacsen-common (now provided by ${misc:Depends)
    - Drop Enhances: emacs24
  * debian/watch: update to current pkg-emacsen standards.
    - Stop using "mode=git"

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 24 Sep 2017 13:08:00 -0400

visual-fill-column (1.11-1) unstable; urgency=medium

  * Initial release. (Closes: #861687)
  * Add 0001-Update-claimed-version-important-for-integration-wit.patch
    - Provides the correct version to GNU ELPA and MELPA to prevent
      potential dependency resolution issues.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 11 Jun 2017 15:20:24 -0400
