=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%visual-fill-column-$1.tar.gz%" \
     https://github.com/joostkremers/visual-fill-column/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
