## visual-fill-column 2.2

=== debian/changelog ===
visual-fill-column (2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 29 Dec 2020 20:45:07 -0500

visual-fill-column (1.14-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to debhelper-compat 13.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 16 Oct 2020 22:30:35 -0400

visual-fill-column (1.11-4) unstable; urgency=medium

  * Drop 0001-Update-claimed-version-important-for-integration-wit.patch, and
    instead use pkg-info.mk and DEB_VERSION_UPSTREAM in rules.
  * Fix erroneously declared Homepage, and actually use upstream's.
  * Switch to debhelper-compat 12.
  * Use Rules-Requires-Root: no.
  * Declare Standards-Version: 4.5.0 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 09 Apr 2020 22:48:24 -0400
