=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper-compat (= 11)
+Build-Depends: debhelper-compat (= 13)
              , dh-elpa
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/visual-fill-column
 Vcs-Git: https://salsa.debian.org/emacsen-team/visual-fill-column.git
-Homepage: https://salsa.debian.org/emacsen-team/visual-fill-column
+Homepage: https://github.com/joostkremers/visual-fill-column/
 
 Package: elpa-visual-fill-column
 Architecture: all
