## visual-fill-column 2.3

=== debian/changelog ===
visual-fill-column (2.3-1) unstable; urgency=medium

  * New upstream bug fix release (addresses Emacs 27 compatibility issues):
    c1f6acc Update version number to 2.3
    46b7cb7 Do not try to restore the margin width when disabling v-f-c-mode.
    6b7d878 Use proper hooks according to Emacs version.
    39cb7ab Unconditionally clear `window-configuration-change-hook`.
    a93dc5f Do not set `visual-fill-column--min-margins` if already set.
    5b08b9a Add test for `visual-fill-column--add-extra-width`.
    ad76c16 Update doc string of `visual-fill-column--adjust-window`.
  * Activate autopkgtests.
  * Update my email address and copyright years.
  * Update upstream copyright years.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 06 Apr 2021 20:38:57 -0400
