=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
+Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
 Rules-Requires-Root: no
@@ -10,6 +10,7 @@
 Vcs-Browser: https://salsa.debian.org/emacsen-team/visual-fill-column
 Vcs-Git: https://salsa.debian.org/emacsen-team/visual-fill-column.git
 Homepage: https://github.com/joostkremers/visual-fill-column/
+Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-visual-fill-column
 Architecture: all
