## visual-fill-column 2.7

=== debian/changelog ===
visual-fill-column (2.7-2) unstable; urgency=medium

  * Revert section change lisp->editors; Visual-fill-column is a library that
    modifies text layout and is does not enable any kind of editing features.
  * Resurrect gbp.conf, because I use it.  Meanwhile, drop the unused/cruft
    pristine-tar keys.  Note that visual-fill-column_2.7.orig.tar.gz was
    erroneously uploaded when it should have been
    visual-fill-column_2.7.orig.tar.xz as gbp.conf configured it to be.
  * Update my copyright years.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 20 Oct 2025 17:15:46 -0400

visual-fill-column (2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Point to the current upstream repo in Codeberg.
  * debian/control: Point Homepage to Codeberg.
  * debian/copyright: Also point to Codeberg.
  * debian/gbp.conf: Remove as this does not match the repository layout.
  * debian/control: Bump Standards-Version to 4.7.2, no changes.
  * debian/control: Drop Rules-Requires-Root, no is now the default.
  * debian/control: Set Section to editors.

 -- Arto Jantunen <viiru@debian.org>  Mon, 06 Oct 2025 18:28:07 +0300
