=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
-Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/visual-fill-column
 Vcs-Git: https://salsa.debian.org/emacsen-team/visual-fill-column.git
-Homepage: https://github.com/joostkremers/visual-fill-column/
+Homepage: https://codeberg.org/joostkremers/visual-fill-column
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-visual-fill-column
