=== debian/rules ===
#!/usr/bin/make -f

# upstream relies on MELPA infrastructure to set correct version
# Let's do the same instead of manually patching.
include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION_UPSTREAM

%:
	dh $@ --with elpa
