=== debian/watch ===
version=4
https://codeberg.org/joostkremers/visual-fill-column/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
