## visual-fill-column 2.7.1

=== debian/changelog ===
visual-fill-column (2.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Add 0001-drop-installation-section.patch.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 23 Nov 2025 14:08:36 -0500
